@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;800;900&display=swap');

@import "./common/variables";

@import "bulma/sass/base/all";

@import "bulma/sass/helpers/color";
@import "bulma/sass/helpers/visibility";
@import "bulma/sass/helpers/flexbox";

@import "bulma/sass/elements/container";

@import "bulma/sass/grid/columns";
@import "bulma/sass/grid/tiles";

@import "bulma/sass/layout/hero";
@import "bulma/sass/layout/section";

@import "./common/mixins";

.img {
	svg, img {
		width: 100%;
	}
}

.content {
	p:not(:last-of-type) {
		margin-bottom: 1.5rem;
	}
}

.title-wrap {
	padding-left: 4.1875rem;
	@include max_tablet {
		padding-left: 0;
		padding-top: 1.25rem;
	}
}

p {
	@include max_tablet {
		font-size: .9375rem;
	}
}

.is-clipped {
	overflow: hidden;
}